Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Bayi için tanımlı komisyon oranlarını listeler
POST
https://api-test.fincraft.com.tr/api/v1/general/merchant-members/settings/{merchantMemberId}/commissions
merchantMemberId
[ {"installmentCount": 1, "commissionRate": 50.0000}, {"installmentCount": 2, "commissionRate": 25.0000}, {"installmentCount": 3, "commissionRate": 50.0000}, {"installmentCount": 4, "commissionRate": 12.0000}, {"installmentCount": 6, "commissionRate": 50.0000} ]
curl -X POST https://api-test.fincraft.com.tr/api/v1/general/merchant-members/settings/f6eca599-1f7f-4195-a2b2-79ef105a3e38/commissions \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"